- hosts: omv
  name: Install omv
  become: true
  become_user: root
  tasks:
    - name: Apt
      ansible.builtin.apt:
        update_cache: true
        upgrade: true
    - name: Install python + pip
      ansible.builtin.apt:
        name: 
          - python3
          - python3-pip
          - apt-transport-https
          - mosquitto
        state: present
    - name: Install pip modules
      ansible.builtin.pip:
        name: 
          - wheel
          - paho-mqtt
          - ping3
          - requests
          - autorandr
          - getmac